#terms-of-use-container pre {
    /* Since CSS 2.1 */
    white-space: pre-wrap;
    /* Mozilla, since 1999 */
    white-space: -moz-pre-wrap;
    /* Opera 4-6 */
    white-space: -pre-wrap;
    /* Opera 7 */
    white-space: -o-pre-wrap;
    /* Internet Explorer 5.5+ */
    word-wrap: break-word;
}


#terms-of-use-container .modal {
    position: fixed;    
    top: 10%;
    left: 25%;
    width: 50%;
    height: 600px;    
    background-color: #fff;
    border-radius: 5px;
    padding: 1em;

    /* overlay */
    z-index: 10;
    box-shadow: 0 0 0 9999px rgba(0,0,0,0.5);
}

#terms-of-use-container .btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.428571429;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

#terms-of-use-container .btn-primary {
    color: #fff;
    background-color: #428bca;
    border-color: #357ebd;
}

#terms-of-use-container .scrollable {
    overflow: scroll;
}